
QGIS Application - Feature request #12698

Add "crop" function to Printing layout

2015-05-05 07:50 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 20804

Description

When resizing a map in Print layout, this is automatically resized (zoomed). It would be good if a modifier (Ctrl?) could allow for cropping

it (maintaining the same scale, and reducing the portion of the map displayed).

Related issues:

Duplicates QGIS Application - Feature request # 3865: Ability to lock map sca... Open

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-03-06 06:42 PM - Paolo Cavallini

Still unimplemented in QGIS 3.

#3 - 2018-04-03 02:30 PM - Harrissou Santanna

Nice idea indeed.

I know it has no sense to do this but +1.

#4 - 2018-04-18 12:28 PM - Harrissou Santanna

- Duplicates Feature request #3865: Ability to lock map scale in print composer added

#5 - 2018-04-18 12:28 PM - Harrissou Santanna

- Resolution set to duplicate

- Status changed from Open to Closed

2024-03-20 1/1


